RubyGems Navigation menu

gelf 1.4.0

Library to send GELF messages to Graylog2 logging server. Supports plain-text, GELF messages and exceptions.

Versions:

  1. 1.4.0 - January 26, 2013 (14 KB)
  2. 1.4.0.beta1 - January 17, 2012 (14.5 KB)
  3. 1.3.2 - December 2, 2011 (14 KB)
  4. 1.3.1 - October 28, 2011 (13.5 KB)
  5. 1.2.0.beta1 - May 23, 2011 (13.5 KB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Alexey Palazhchenko, Lennart Koopmann

Owners:

2f1f2d040d4e640b02c404bcb0107159046ca5567b4bd9900b1cdec3685963a1

Total downloads 278,931

For this version 109,741

Show all versions (20 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gelf', '~> 1.4.0' = Copy to clipboard Copied!

install:
gem install gelf = Copy to clipboard Copied!

Links: